label: Content
description: 'Find and manage content.'
display:
  default:
    display_title: Default
    display_options:
      title: Content
      fields:
        title:
          label: Title
        type:
          label: 'Content type'
          separator: ', '
        name:
          label: Author
        status:
          label: Status
          settings:
            format_custom_false: Unpublished
            format_custom_true: Published
        changed:
          label: Updated
        langcode:
          label: Language
          separator: ', '
        operations:
          label: Operations
      pager:
        options:
          tags:
            next: 'Next ›'
            previous: '‹ Previous'
            first: '« First'
            last: 'Last »'
      exposed_form:
        options:
          submit_button: Filter
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      empty:
        area_text_custom:
          content: 'No content available.'
      filters:
        title:
          expose:
            label: Title
        type:
          expose:
            label: 'Content type'
        status:
          expose:
            label: Status
          group_info:
            label: 'Published status'
            group_items:
              1:
                title: Published
              2:
                title: Unpublished
        langcode:
          expose:
            label: Language
  page_1:
    display_title: Page
    display_options:
      menu:
        title: Content
      tab_options:
        title: Content
        description: 'Find and manage content'
